## mp3blaster 3.2.5

=== debian/changelog ===
mp3blaster (1:3.2.5-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4

 -- Jochen Friedrich <jochen@scram.de>  Wed, 02 Jun 2010 19:18:31 +0200

mp3blaster (1:3.2.5-2) unstable; urgency=low

  * Fix lintian warnings
   o Add README.source
   o Fix build depends on debhelper
  * Fix eglibc support (Closes: #551625). Thanks to Simon Olofsson
    <simon@olofsson.de> for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 19 Oct 2009 18:22:13 +0200

mp3blaster (1:3.2.5-1) unstable; urgency=low

  * Ack NMU
  * New upstream release
   o minor compilation fixes from freebsd ports maintainer Roman Bogorodskiy
   o Fixed bug in buffering code when using SDL as audio output; this fixes
     possible hickups in such cases.
   o When changing back directories in the file browser, jump to the 
     position in the file list the user came from.
   o Reduced number of warnings using newer g++ versions
  * Bump Standards version to 3.8.3
  * Add Homepage to control
  * Change build system to debhelper 7

 -- Jochen Friedrich <jochen@scram.de>  Wed, 02 Sep 2009 16:21:58 +0200

mp3blaster (1:3.2.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417433).

 -- Luk Claes <luk@debian.org>  Thu, 13 Mar 2008 22:47:37 +0000

mp3blaster (1:3.2.3-3) unstable; urgency=low

  * Disable USLEEP in play_list(). This change between 3.2.2 and 3.2.3
    seems to be the cause for stuttering sound (Closes: #385738)

 -- Jochen Friedrich <jochen@scram.de>  Mon, 27 Nov 2006 17:25:49 +0100

mp3blaster (1:3.2.3-2) unstable; urgency=low

  * Fix compiler options (Closes: #385738)
  * Add patches for man pages (Closes: #302668, #302670)
  * Update watch file for SourceForge support

 -- Jochen Friedrich <jochen@scram.de>  Fri, 24 Nov 2006 17:12:07 +0100

mp3blaster (1:3.2.3-1) unstable; urgency=low

  * New upstream release
   o Fixed parallel build bug, make -j now works
   o Fixed typos in CharsetMap documentation
   o Implemented screen resizing (Closes: #142824)
   o Fixed a race condition which caused 100% CPU consumption at the end of
     each played song
  * Bumped standards version to 3.7.2
  * Add patch from Petr Salinger <petr.salinger@seznam.cz) to 
    allow compiling under kfreebsd (Closes: #378999)

 -- Jochen Friedrich <jochen@scram.de>  Mon, 14 Aug 2006 12:31:09 +0200

mp3blaster (1:3.2.2-1) unstable; urgency=low

  * New upstream version. mp3blaster is now on sourceforge.net
  * Converted to cdbs build system

 -- Jochen Friedrich <jochen@scram.de>  Thu, 20 Apr 2006 15:41:25 +0200

mp3blaster (1:3.2.0-7) unstable; urgency=high

  * Rebuild against the new libsidplay as part of the C++ ABI
    transition (Closes: #324915). Urgency high because of simple
    recompile. Thanks to Roger Leigh <rleigh@debian.org>
  * Bump up Standards Version to 3.6.2

 -- Jochen Friedrich <jochen@scram.de>  Fri, 26 Aug 2005 20:01:33 +0200

mp3blaster (1:3.2.0-6) unstable; urgency=low

  * Added watch file
  * Removed maintainer scripts as debhelper is taking care of everything
  * Fixed menu syntax
  * Fix endianess problem in oggplayer. Thanks to
    Tim Weippert <weiti@topf-sicret.org> for the patch (Closes: #192313)

 -- Jochen Friedrich <jochen@scram.de>  Tue,  3 Aug 2004 22:22:54 +0200

mp3blaster (1:3.2.0-5) unstable; urgency=low

  * New Maintainer (Closes: #236381)
  * Fixed Ogg Vorbis file handle (Closes: #146811)

 -- Jochen Friedrich <jochen@scram.de>  Sun,  7 Mar 2004 22:12:43 +0100

mp3blaster (1:3.2.0-4) unstable; urgency=low

  * Set maintainer to the Debian QA Group <packages@qa.debian.org>, as I'm
    leaving the project.  Kudos to all who remain and those that will still
    come. 

 -- Carlos Laviola <claviola@debian.org>  Fri,  5 Mar 2004 18:02:33 -0300

mp3blaster (1:3.2.0-3) unstable; urgency=low

  * debian/copyright: inform current and past maintainers and source code
    availability. (Closes: #226803)
  * Hardcoded MP3BLASTER_DOCDIR to point to /usr/share/doc/mp3blaster, thus
    correctly showing the help file.  (Closes: #226926)
  * Package now has a audio/mpeg MIME entry.  (Closes: #223006)
  * Forgot to close a bug related to 223033.  (Closes: #234257)
  * Bumped Standards-Version up to 3.6.1.

 -- Carlos Laviola <claviola@debian.org>  Mon,  1 Mar 2004 12:42:48 -0300

mp3blaster (1:3.2.0-2) unstable; urgency=low

  * Acknowledging NMUs. (Closes: #177352, #178902, #180668, #185002, #223033)
  * Brian Boucheron <brian@boucheron.org> has written a manpage for mp3tag.
    Thanks, Brian.  (Closes: #97979)

 -- Carlos Laviola <claviola@debian.org>  Sun, 29 Feb 2004 19:38:35 -0300

mp3blaster (1:3.2.0-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Remove `automaken' from build-deps, ran `autoreconf -f -i'
    in the root directory instead, which fixes FTBFS problems.
    (Closes: #223033)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 15 Feb 2004 21:35:35 +0100

mp3blaster (1:3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Carlos Laviola <claviola@debian.org>  Sat,  6 Dec 2003 18:16:31 -0200

mp3blaster (1:3.1.3-2.2) unstable; urgency=low

  * NMU
  * Recompiled against libvorbis-dev >= 1.0.0-3 (Closes: #185002)

 -- Andrew Suffield <asuffield@debian.org>  Thu, 10 Apr 2003 13:30:40 +0100

mp3blaster (1:3.1.3-2.1) unstable; urgency=low

  * Non Maintainer Upload
  * Recompiled with newer libsidplay (Closes: #177352, #178902, #180668)
  * Replaced build depend on automake1.4 by automaken

 -- Julien LEMOINE <speedblue@debian.org>  Wed,  5 Mar 2003 11:55:02 +0100

mp3blaster (1:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Carlos Laviola <claviola@debian.org>  Sat, 14 Dec 2002 02:46:24 -0200

mp3blaster (1:3.1.2-2) unstable; urgency=low

  * Rebuilt against the new libsidplay1* packages, to straighten up the
    dependencies field.

 -- Carlos Laviola <claviola@debian.org>  Fri,  6 Sep 2002 12:38:39 -0300

mp3blaster (1:3.1.2-1) unstable; urgency=low


