=== debian/control ===
Source: mp3blaster
Section: sound
Priority: optional
Maintainer: Jochen Friedrich <jochen@scram.de>
Standards-Version: 3.8.4
Build-Depends: libncurses5-dev, libvorbis-dev (>= 1.0.0-3), debhelper (>= 7.0.50~), libsidplay1-dev (>= 1.36.59-3), autoconf, automake
Homepage: http://mp3blaster.sf.net

Package: mp3blaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Full-screen console mp3 and Ogg Vorbis player
 mp3blaster is an interactive text-based mp3 and Ogg Vorbis player with
 a number of unique features.  It supports multiple playlists allowing you
 to divide tracks into albums allowing great flexibility with the play order.
 .
 Also included are nmixer, a simple mixer utility based on the same code as
 the mixer used in mp3blaster and mp3tag, an id3 tag manipulation tool.
 .
 Starting with version 3.0pre8, mp3blaster supports the playback of Ogg
 Vorbis encoded audio as well.
