=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=debian/mp3blaster
DEB_COMPRESS_EXCLUDE=commands.txt

%:
	dh $@

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	aclocal
	autoheader
	automake --add-missing
	autoconf
	dh_auto_configure -- --datadir=/usr/share/doc

.PHONY: override_dh_installdocs
override_dh_installdocs:
	rm $(DESTDIR)/usr/share/man/man1/splay.1
	rm $(DESTDIR)/usr/bin/splay 
	dh_installdocs doc/commands.txt
	dh_installexamples doc/charmap doc/sample.mp3blasterrc
	install -m 644 nmixer/ChangeLog \
		$(DESTDIR)/usr/share/doc/mp3blaster/changelog.nmixer
