## mp3blaster 3.2.5-1

=== debian/changelog ===
mp3blaster (3.2.5-1) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900)

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Thu,  4 Feb 2010 23:48:25 +0000
