=== debian/control ===
Source: mp3blaster
Section: user/multimedia
Priority: extra
Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
Build-Depends: debhelper (>= 5), autotools-dev, libncurses5-dev, maemo-optify
Standards-Version: 3.7.2

Package: mp3blaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <ncurses based music player>
 <Mp3blaster is an interactive text-based program that plays MP3, Ogg Vorbis, wav, and sid audio files. One of its key features is its nested playlist editor which can group albums or genres.>
