## mp3blaster 3.2.5-2

=== debian/changelog ===
mp3blaster (3.2.5-2) unstable; urgency=low

  * Fixed no audio device bug, added install icon. 

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Sun,  7 Feb 2010 00:14:35 +0000
