=== debian/control ===
Source: mp3blaster
Section: user/multimedia
Priority: extra
Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
Build-Depends: debhelper (>= 5), autotools-dev, libncurses5-dev, maemo-optify, libc6, libncurses5, libstdc++6
Standards-Version: 3.7.2

Package: mp3blaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <ncurses based music player>
 <Mp3blaster is an interactive text-based program that plays MP3, Ogg Vorbis, wav, and sid audio files. One of its key features is its nested playlist editor which can group albums or genres.>
XB-Maemo-Icon-26:
 /9j/4AAQSkZJRgABAQAAAQABAAD//gA7Q1JFQVRPUjogZ2QtanBlZyB2MS4w
 ICh1c2luZyBJSkcgSlBFRyB2NjIpLCBxdWFsaXR5ID0gOTMK/9sAQwACAgIC
 AgECAgICAwICAwMGBAMDAwMHBQUEBggHCQgIBwgICQoNCwkKDAoICAsPCwwN
 Dg4PDgkLEBEQDhENDg4O/9sAQwECAwMDAwMHBAQHDgkICQ4ODg4ODg4ODg4O
 Dg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4O/8AAEQgA
 MAAwAwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkK
 C//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGh
 CCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RV
 VldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeo
 qaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX2
 9/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIB
 AgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1Lw
 FWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2Rl
 ZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2
 t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwD
 AQACEQMRAD8A/fyiiigD+cv4sft7ePtT+PfiibWfCetXnhm68Xaho3g+GSwn
 bTbqK1uWt41tkx5c0x2qXYbpA8hXIXao9c/Zt/bb+Jfhf/gqN4P+A/xQ8Na9
 4S8P+K4javo/ia2nhm0q7dS1pNbrP86RSbfKMY/d5ZWUKQ+72D4T/BrwjqHw
 zs9Y+I/jDU7tvCnxM1TVPCWm6WEig0m80/WNRhjmBaMtISXfcudhZd3J6fnl
 +0xrN58L/wDgrF+yt4n8XeIr7xd4f0Oe0n/4STU7AW01xbrqskkgJX5CsSyD
 G3vuJwWwPicBxZkuZ5rUyzDzbrU3JSVno4uzv212bsn0vdX9eplmMpYRYqUb
 QdtfXt3+Vz+oWiooJormyhuIJFlglQPG6nIZSMgg+mKlr7Y8gK+MP22P2jNY
 +BPwD8PeH/h/BHqPxq+Imrp4d8C2jqHEVxKyo92y/wASxebHgYILyRgjBNfZ
 9fkr4S1+3/aG/wCDl/xFf6vp8g8MfBfw1eWPh2C7jIEl+lwlvPdBTwT5k0oU
 jtFE3WldIZ+gXwz+Cng/4b/sy+DPhw9qviWHQrVhJqGrDz57y6llae6uHZsn
 dLPJLKR0y+BwBXwl/wAFWvgcnxV/4JwP4q0DSo5/FHw8vBqtt5MQ8w6ew8u8
 jXH8IXZMR6QV+m99fBEIBrzXxNNaan4d1HS76NLixvLd7e4icZWRHUqykdwQ
 SKyjSpQnKcYpOW7tq7bXfUtznKKi22lsux+dX/BKj9r+f4tfAo/AXx9emT4h
 eC9OQ6NdzPl9V0tMIuT3kgyiMepRkPJDGv19r+Pr9nSfxV8F/wDgpx8JvGGl
 affW1nD40h00z+Q4juraef7NNGGxh8xu3GTziv7BAQVBHQitjM8x8eeK9Z0X
 xJpGjaQ9rZG+tZ5nvLmAzFfLKLtRQyjP7zOWyOnBr5s8e+Fb2TwHHq3w41Ff
 DnxP0gyXmk6yFXffTO2+aG76CaKdvvq3G4hhgqCPoX4m+DfEviC/0rVPDL2F
 xc2kTxSWWozPCsgYg7klVW2HjnKnPHTHPiGo2mvaAPM8XeD9V01AOb2wiOpW
 +fQNADIPq0aiv5U48xnH2XZzUxWBwM6+Hg4unKDUnH3Y83uRvJPmT15Xddba
 H6HlVTKng1TqTUZO/Mu+rtr6f1c1vhP8Vte+JX7Pmn+JvFHhW48FeIvNktdQ
 02cMFEsTbWePcATG3UZ6cjJxk5virVtJ1HxV4d8N6ncxsup6htNmZtr3KRxt
 I4AByQNoJI6ceteUal8OP2jPH/iO51f4V+Jk+H/gaSMRxwa7bBJruUFt9wkT
 ws8StkYztJwTgZzXM+Fv2aPir8Mvj0Pip8RvE6+O7dNPktZLixa4urqyZyCH
 WLYSU+UqQg435xjJH7DjsyzHF8DVMe8JJV50XJ0bXmpOOsbbt+Vr9LX0PmcP
 CjQzaMVO8Yy+L02PLvh//wAE+vA/w7+Muv8AjyH4g614s1SMSzeEbDUyyW2k
 3JJaKaXDsJ3Q42naig5O0nG39bfCXirT/Ffh57i13wXts4h1Czlx5lrNtDFG
 xweCCGUkEHg9a+VtL0TxV8R9cW08K/bNA0SP/j+8Sapp8kTLn/lnawzKpeT1
 dl2Lx98kgfTngTwBoHw98KzaZoazyvczeffXt5O01xeS4C+ZI56nAAAGAAAA
 AK+e4ExnF+aKWPzeh7ClNWjGd1Udtny2XItXvq9NEtX25qsspwVLDu8k73W2
 u+vXp6H/2Q==
 ====
