## mp3blaster 3.2.5-3

=== debian/changelog ===
mp3blaster (3.2.5-3) unstable; urgency=low

  * hildonized + added some depencies 

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Sun,  7 Feb 2010 03:18:02 +0000
