## mp3blaster 3.2.5-4

=== debian/changelog ===
mp3blaster (3.2.5-4) unstable; urgency=low

  * Fixed hildonization.

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Sun,  7 Feb 2010 11:39:07 +0000
