=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
-Build-Depends: debhelper (>= 5), autotools-dev, libncurses5-dev, maemo-optify, libc6, libncurses5, libstdc++6
+Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, libc6, libncurses5, libncurses5-dev, libstdc++6, libsdl1.2, libgcc1
 Standards-Version: 3.7.2
 
 Package: mp3blaster
