## mp3blaster 3.2.5-5

=== debian/changelog ===
mp3blaster (3.2.5-5) unstable; urgency=low

  * Added vorbis/sid support, fixed some bugs 

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Sun,  7 Feb 2010 12:42:45 +0000
