## mp3blaster 3.2.5-6

=== debian/changelog ===
mp3blaster (3.2.5-6) unstable; urgency=low

  * .desktop icon fixed

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Sun,  7 Feb 2010 14:03:19 +0000
