=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
-Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, libc6, libncurses5, libncurses5-dev, libstdc++6, libsdl1.2, libgcc1
+Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, libc6, libncurses5, libncurses5-dev, libstdc++6, libgcc1, libvorbis-dev, libsidplay1-dev, libsdl1.2-dev
 Standards-Version: 3.7.2
 
 Package: mp3blaster
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libsdl1.2, libsidplay1, libvorbis0a, libvorbisfile3, libpulse0
 Description: <ncurses based music player>
  <Mp3blaster is an interactive text-based program that plays MP3, Ogg Vorbis, wav, and sid audio files. One of its key features is its nested playlist editor which can group albums or genres.>
 XB-Maemo-Icon-26:
