=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_install .mp3blasterrc home/user
+	dh_install mp3blaster.desktop usr/share/applications/hildon 
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
