## mp3blaster 3.2.5-7

=== debian/changelog ===
mp3blaster (3.2.5-7) unstable; urgency=low

  * Made own desktop icon and added proper linking to it.

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Mon, 15 Feb 2010 00:57:42 +0000
