=== debian/control ===
Source: mp3blaster
Section: user/multimedia
Priority: extra
Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, libc6, libncurses5, libncurses5-dev, libstdc++6, libgcc1, libvorbis-dev, libsidplay1-dev, libsdl1.2-dev
Standards-Version: 3.7.2

Package: mp3blaster
Architecture: any
Depends: libsdl1.2, libsidplay1, libvorbis0a, libvorbisfile3, libpulse0
Description: <ncurses based music player>
 <Mp3blaster is an interactive text-based program that plays MP3, Ogg Vorbis, wav, and sid audio files. One of its key features is its nested playlist editor which can group albums or genres.>
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRGlDQ1BJQ0Mg
 UHJvZmlsZQAAeAGdlndUFNcXx9/MbC+0XZYiZem9twWkLr1IlSYKy+4CS1nW
 ZRewN0QFIoqICFYkKGLAaCgSK6JYCAgW7AEJIkoMRhEVlczGHPX3Oyf5/U7e
 H3c+8333nnfn3vvOGQAoASECYQ6sAEC2UCKO9PdmxsUnMPG9AAZEgAM2AHC4
 uaLQKL9ogK5AXzYzF3WS8V8LAuD1LYBaAK5bBIQzmX/p/+9DkSsSSwCAwtEA
 Ox4/l4tyIcpZ+RKRTJ9EmZ6SKWMYI2MxmiDKqjJO+8Tmf/p8Yk8Z87KFPNRH
 lrOIl82TcRfKG/OkfJSREJSL8gT8fJRvoKyfJc0WoPwGZXo2n5MLAIYi0yV8
 bjrK1ihTxNGRbJTnAkCgpH3FKV+xhF+A5gkAO0e0RCxIS5cwjbkmTBtnZxYz
 gJ+fxZdILMI53EyOmMdk52SLOMIlAHz6ZlkUUJLVlokW2dHG2dHRwtYSLf/n
 9Y+bn73+GWS9/eTxMuLPnkGMni/al9gvWk4tAKwptDZbvmgpOwFoWw+A6t0v
 mv4+AOQLAWjt++p7GLJ5SZdIRC5WVvn5+ZYCPtdSVtDP6386fPb8e/jqPEvZ
 eZ9rx/Thp3KkWRKmrKjcnKwcqZiZK+Jw+UyL/x7ifx34VVpf5WEeyU/li/lC
 9KgYdMoEwjS03UKeQCLIETIFwr/r8L8M+yoHGX6aaxRodR8BPckSKPTRAfJr
 D8DQyABJ3IPuQJ/7FkKMAbKbF6s99mnuUUb3/7T/YeAy9BXOFaQxZTI7MprJ
 lYrzZIzeCZnBAhKQB3SgBrSAHjAGFsAWOAFX4Al8QRAIA9EgHiwCXJAOsoEY
 5IPlYA0oAiVgC9gOqsFeUAcaQBM4BtrASXAOXARXwTVwE9wDQ2AUPAOT4DWY
 gSAID1EhGqQGaUMGkBlkC7Egd8gXCoEioXgoGUqDhJAUWg6tg0qgcqga2g81
 QN9DJ6Bz0GWoH7oDDUPj0O/QOxiBKTAd1oQNYSuYBXvBwXA0vBBOgxfDS+FC
 eDNcBdfCR+BW+Bx8Fb4JD8HP4CkEIGSEgeggFggLYSNhSAKSioiRlUgxUonU
 Ik1IB9KNXEeGkAnkLQaHoWGYGAuMKyYAMx/DxSzGrMSUYqoxhzCtmC7Mdcww
 ZhLzEUvFamDNsC7YQGwcNg2bjy3CVmLrsS3YC9ib2FHsaxwOx8AZ4ZxwAbh4
 XAZuGa4UtxvXjDuL68eN4KbweLwa3gzvhg/Dc/ASfBF+J/4I/gx+AD+Kf0Mg
 E7QJtgQ/QgJBSFhLqCQcJpwmDBDGCDNEBaIB0YUYRuQRlxDLiHXEDmIfcZQ4
 Q1IkGZHcSNGkDNIaUhWpiXSBdJ/0kkwm65KdyRFkAXk1uYp8lHyJPEx+S1Gi
 mFLYlESKlLKZcpBylnKH8pJKpRpSPakJVAl1M7WBep76kPpGjiZnKRcox5Nb
 JVcj1yo3IPdcnihvIO8lv0h+qXyl/HH5PvkJBaKCoQJbgaOwUqFG4YTCoMKU
 Ik3RRjFMMVuxVPGw4mXFJ0p4JUMlXyWeUqHSAaXzSiM0hKZHY9O4tHW0OtoF
 2igdRzeiB9Iz6CX07+i99EllJWV75RjlAuUa5VPKQwyEYcgIZGQxyhjHGLcY
 71Q0VbxU+CqbVJpUBlSmVeeoeqryVYtVm1Vvqr5TY6r5qmWqbVVrU3ugjlE3
 VY9Qz1ffo35BfWIOfY7rHO6c4jnH5tzVgDVMNSI1lmkc0OjRmNLU0vTXFGnu
 1DyvOaHF0PLUytCq0DqtNa5N03bXFmhXaJ/RfspUZnoxs5hVzC7mpI6GToCO
 VGe/Tq/OjK6R7nzdtbrNug/0SHosvVS9Cr1OvUl9bf1Q/eX6jfp3DYgGLIN0
 gx0G3QbThkaGsYYbDNsMnxipGgUaLTVqNLpvTDX2MF5sXGt8wwRnwjLJNNlt
 cs0UNnUwTTetMe0zg80czQRmu836zbHmzuZC81rzQQuKhZdFnkWjxbAlwzLE
 cq1lm+VzK32rBKutVt1WH60drLOs66zv2SjZBNmstemw+d3W1JZrW2N7w45q
 52e3yq7d7oW9mT3ffo/9bQeaQ6jDBodOhw+OTo5ixybHcSd9p2SnXU6DLDor
 nFXKuuSMdfZ2XuV80vmti6OLxOWYy2+uFq6Zroddn8w1msufWzd3xE3XjeO2
 323Ineme7L7PfchDx4PjUevxyFPPk+dZ7znmZeKV4XXE67m3tbfYu8V7mu3C
 XsE+64P4+PsU+/T6KvnO9632fein65fm1+g36e/gv8z/bAA2IDhga8BgoGYg
 N7AhcDLIKWhFUFcwJTgquDr4UYhpiDikIxQODQrdFnp/nsE84by2MBAWGLYt
 7EG4Ufji8B8jcBHhETURjyNtIpdHdkfRopKiDke9jvaOLou+N994vnR+Z4x8
 TGJMQ8x0rE9seexQnFXcirir8erxgvj2BHxCTEJ9wtQC3wXbF4wmOiQWJd5a
 aLSwYOHlReqLshadSpJP4iQdT8YmxyYfTn7PCePUcqZSAlN2pUxy2dwd3Gc8
 T14Fb5zvxi/nj6W6pZanPklzS9uWNp7ukV6ZPiFgC6oFLzICMvZmTGeGZR7M
 nM2KzWrOJmQnZ58QKgkzhV05WjkFOf0iM1GRaGixy+LtiyfFweL6XCh3YW67
 hI7+TPVIjaXrpcN57nk1eW/yY/KPFygWCAt6lpgu2bRkbKnf0m+XYZZxl3Uu
 11m+ZvnwCq8V+1dCK1NWdq7SW1W4anS1/+pDa0hrMtf8tNZ6bfnaV+ti13UU
 ahauLhxZ77++sUiuSFw0uMF1w96NmI2Cjb2b7Dbt3PSxmFd8pcS6pLLkfSm3
 9Mo3Nt9UfTO7OXVzb5lj2Z4tuC3CLbe2emw9VK5YvrR8ZFvottYKZkVxxavt
 SdsvV9pX7t1B2iHdMVQVUtW+U3/nlp3vq9Orb9Z41zTv0ti1adf0bt7ugT2e
 e5r2au4t2ftun2Df7f3++1trDWsrD+AO5B14XBdT1/0t69uGevX6kvoPB4UH
 hw5FHupqcGpoOKxxuKwRbpQ2jh9JPHLtO5/v2pssmvY3M5pLjoKj0qNPv0/+
 /tax4GOdx1nHm34w+GFXC62luBVqXdI62ZbeNtQe395/IuhEZ4drR8uPlj8e
 PKlzsuaU8qmy06TThadnzyw9M3VWdHbiXNq5kc6kznvn487f6Iro6r0QfOHS
 Rb+L57u9us9ccrt08rLL5RNXWFfarjpebe1x6Gn5yeGnll7H3tY+p772a87X
 Ovrn9p8e8Bg4d93n+sUbgTeu3px3s//W/Fu3BxMHh27zbj+5k3Xnxd28uzP3
 Vt/H3i9+oPCg8qHGw9qfTX5uHnIcOjXsM9zzKOrRvRHuyLNfcn95P1r4mPq4
 ckx7rOGJ7ZOT437j154ueDr6TPRsZqLoV8Vfdz03fv7Db56/9UzGTY6+EL+Y
 /b30pdrLg6/sX3VOhU89fJ39ema6+I3am0NvWW+738W+G5vJf49/X/XB5EPH
 x+CP92ezZ2f/AAOY8/xJsCmYAAAACXBIWXMAAC4jAAAuIwF4pT92AAAPiklE
 QVRoBd1YeXRU53X/zT6aTctotCMhgQQKmwhghNmSesEck8Y1duM4PXFjnzit
 k+PGTRe3SVO7aWPoOf2jnDjtIbFz6jZpjl23sU+LOd7ABmSzCLDBWtik0S4h
 zYykWd/Me6+/+0YDEkgYOEmP3W/Om/fe977l/u793fvd7zPpLPgUF/OnWHZD
 9P9/AIRQnyZSWadTSNzBZDJNr/rEP0+j0BW+PPUqoD7Jfn4JQE77PcFh9PWN
 ATREru6TbJVLAAyJoSOVyvA/V+RdQSKZnvKLy19yLWa7C3BNE8vN9vXXW2fi
 ZLNOI7Umk47jrecwOpbG+g0L4HbZKZSJ9bMLYQzFPiZc1ovGgcxizjn6zD7S
 9dfOcGLpRr3BdElIEwKBAlgsSTidNn69tvBZqlFSheOobM0uZquJI2qAxrsB
 Tsa4eTSiWFGU2ZwdY04LXKmDtKLAZrdfWZ19FxtyvHQ8g46+LnSpfYjoE5hn
 L8ey/AYUUwnTiyhJfuZplpr+fdZnzqFJnyvBC4U+vmh6W1ufHgpN6rF4Ktuc
 JJ9R+Pravv26de8XdEQ4Ux+voWL98Zad+pHjHbqW0PVwKKpnkpf7qbqqZ9TL
 7zPGm/YiU2l6JluT1vVkXNFVlQ8slqdY5kIsWs36Ah9Ia0EfTyThcjmmaEBa
 sIFQIh1N44dndiFRloK/LIMmrEGBdxKv+F7CieAY8ofd2O19FoUjAaTHVYwn
 Eijyeg0qUL65aWX4Ig2cMaOrewjvDZ3A4WNtWFhRBYfDPpsNaVxD6iwsceRw
 OA6vLw8FBR6YGF0yaXJ6yivJaKOhiZwsRw2KisZxR/fv4a3JNE70rkJZ6Ako
 9kV4YKAVPwmNYHPfL7FN2Ynfj30fnWeDSMXThmKo41n1qIn/EMTRDzvww9Hn
 cXfeJhyc7KAcWTpf7cR0YBks2D3A8Kmirq7EkNUsDkhZ/cX5M3go2hPLWN1W
 3JJeh52dPdg8Vou/LHRgoc+KCj0f+VYHUGdGOlKNC+jHibEkXlciuD35Ar4V
 a8QTDb8DuxtQNRUWs+USEFGk2WRG95lBPKz+HeK15wAnsKVuNTxeRkT+rgIg
 QgqAocEJDA7HDQcMFPswHpnEcHQCVVVF1HmWOmKoXDQI9kahKQk8HwlgeUML
 5hVn4HVHYbeHCXyCQpGDpjSa0+W4Z6IafxQtwBFnELu6WmALevHtbVtgoTSG
 9dnaiFRiXBrg4MUjOF31Ee6xLsWFieMIWAMAcUrbqwCw1hBweVMtFibSKMi3
 Y2gogsmJOAc1o7NjGIsXlxkLlcViRnQyhfePdENLHcKala+h1PcRnK52wMPJ
 M7wI0ihpysLLytCa7+XF+prkemws09Fy+hm0vO9H45Kl8Bc6DcFEOAGhTKo4
 bGvFMqUOUVMUrt67qTQOnaK1HOZZALCTifBcLrloL0pw+qPzWL2qBpqaRueZ
 kCGPxWJCJJLCvjdb0Vj/KhpqdtLc/ETNpFIrcfgtruhJO7wE4vS0oqwSKCrk
 R8UPJeGA2dILi/0QKoqB+zYAPYMP48C7f4hlyx/AgtpCKkgzACRSSXSlIugx
 j0IPUy96KYrzfTBxfuH21RYQ8QwaZZ3ZTLiLG0oxFk5QhSoaG+kTbJBJZ9By
 6F2UV7yIfN9PEYlRq65SWEzDePmVeUgOfh3rti2Cxmgz1jGK9rdaYandhw0b
 2yhAEJlEACqpKjHXanWiet4peDyP4b32cQ7/dSyY7xdJCBSwZWyYVDWoaReU
 cgYUq5t0M89BIaMbxxBLCEiWqnl+Ix8SrdvZUUrbqSDTjL2opPP25/0L+i+M
 o+mOg6hreBHdL9+JJ56/C3mlWf2oK3RMBlfj7R8vw/de24vvfu8Y5gUOIUPB
 zCaNylBhMs9nBJvA55r+Am++TxD4U4IoktiNPM0MT4JBoDQBx7gDSVI7V7LS
 5N6uuk8hYH0eUwm7jQIRVTyWwMlTezBxxoc6/9eg+iqw7cEv4fiB2/GDHZuw
 9r4lhvC9PQNoOfABLHk6Chb7cM/3N6PSdCv+Y+9dSNMHsgrSYbMlydRuKCnA
 nVeBO5p34PB7z2FoLA630w5f0o0J+pNvvAApxoNQbBwpJWMo+WMAZBFJtJFL
 U5ngkD493b1wex/H4vJarP3iMhRWO1Fe7+XAduze3QwP/UdKLJFCsGsYGUWn
 wCrMxXlY8VslpBk1Tt3I2pFMF2HoYg1zJlF2yMiGXd4KrG/6Mxw93gqz3YqA
 +I4ahjdUgEj5q0jbUrAxZGXTEWOqa/8Zk3FCMykkQDrOtWP1So6pnMfQ+STW
 NzfjP186grK6A/jZzy1o+dcLTIyAxYtq8eWv3gmr3UIeW9D9zln85NlW3Lbh
 CJjjEYFCgUvR3r3U4Do0F6yWEaRjVtRUAcXO3egbDKMozlzqdCX7cPGSRDHK
 LEp0RGFmd+Ir8EyPzUoqzRAWRGk+sOmhv8fBt13wdZUho/4PvrL9KJR0Ib79
 i2H86plqNG9fisJCD0ZHRtDeEsTPvnkAD/3yMJbU7SF4L6k1iaHRUobq7Gpr
 sTFUc26LpYeyBfCZ2n/D2we3YUSzYmtJA0YTw0CwGTFHig6twcyQfE0AuVhs
 LCoGKB2qqqO2OgYney6qt6Gi4kkkGYGKGQ6znO7GP/zjRbyxdwDP/s0t8GkV
 0AtUxAva8M13zqG+Js2A0ECfOoPRiw2ITNqwatkHxpoxGFmDnlghqt0XUVrQ
 iXyuV27nc9gRXoHfddkwniTQ+n6MhUJITCjw+B3XBiACDXMR8/q80Mhhj9uO
 UERBZGLQgK4mnPDmqbysUDN2WiFtgCjzD+OBB/swdDs3Q6EqDAzfimJGkAJP
 I9qD34CWeRWVgR8hGl2AFYuOwGEdQ5prxn8dm49vecvw5chC3O9owF3rjuLz
 G97Ak3tKseO8Gc0NdPZAL5TeDNIZcpllVgvkNJ9IZLBnz2lObkJ4dAKrbqlD
 ODSOnr4QzndtpObzyMUonVGnwxYxl3HDbokw1KZIAR+zRS48nhEkezJoP10D
 ly+D+fM7aYEBJhbFWLboBDk/BoV0srsm0eQfwvojCzBarePecAZP71+Hx25V
 8dRtr8F5ch2e8nBVPPl5JLk3cXs4+FwAhDLJZAr7972JhgUvotBzEnpJBs50
 ArUlvAJFyGg+g7s2R4TRIw6/Psm7i4DidK4kLRbmaspIweRwc/NL5LXCMNxv
 cFyisZUXE1tqkqu95Aa0ttVRgUO1UTxKi9fYxvHX42XYOsSUxj+KRMqPTV0l
 CKbNSFi5qMmWj/q/ygI57afTkiq0YsuGF6Y8nu1JQaOYhigkn3LXVLUhnTxL
 vXij3KXIsxS+a0wnVS1Fusm7RDWFaUEaKhf6liGGlrIwXg9FUDdUjucCJta3
 4zsH70dfMoCAbQLvOsZgz1jZR4LoLBTKOqwGL9PV+bWbEOWi6HbX0nnHyW8L
 ZZGZJbvMFopg7HWzUsqycgml0cDEd12X/bRoWSZ1SA+OQ39hKmHsv3lPa37c
 Vn8Cr9g7EFEfwKLyC7Cw39v7dqKz8kOY/edI/0VAqROuGuZX3N4aW8ysGDP/
 NWpGisM5DxfDTO1sQSiSi2hhTh3iJQuRJFsU1tioi0Bysd648xuHl0uKifHe
 ZEryXa5xUi116RsfoJNqdjry8pp2/HbxQny16S04zC4Mxx7H1x7ejru1hTiI
 c1B8dOLy81y5qZCpdWDWlThn8bKyEvRefIx2Ek15KJpg5lc6bVbTIqA8S5le
 l3uXutx3qZNMlz8qyPjR18TiJlOGnGYkVeuYs5xFW1ctIsofYNWKRgTKPGio
 rWZGB4xVDnCIFCaTUehcKGUjNTsAfhAzV5R74fI+wo2N0MjKxow6FF4mz+l8
 uni6TrPqeVNCy5ecKkT4XMn2zX0TK2m6k9Goniv2BRw72UzNP03hl8Ff5DOa
 1ebPYyIkpyIUV/UipsUYILLjzQrA+GRIpmHJkuU427WDcb4bDnst86E8apDw
 +F0VJzSElHcLNyucxJagQJUcgpMbFJoJQuYVchlnRfzPaMXsw9TZdBZHP9iE
 nvAz+GzTeq49BQSV3fdWV1XgSx33IiWULYrBzKRPApdYd04AYlo5HnS7LSip
 uB+tp79ARzsNe14hfYE7MoMGOZ4znFkzGBldjrHhlbA5+tlXHJ0JjQGCUxGw
 kZLQYSX6qGoRv+Qx/jNEJvvR8sFDiOm7sPXOjcjPd7OtiJYF6vcXYo2zEReY
 FEpdVnF8ZJkTgPFxaoO9qKEOhRW70Nr2JMbGBrgBH4LNWkkQ5RRUVmlGYzpV
 a3Ah/vxCPVLR+2Ajk3Stj8OIJWgnIwJZ2b7AEM7hDBFoAoP9n8G+1mdgz/8r
 fG7jCuQ5LAZY6o99ZAwKabFg42fr6Y8MiS7uCL2czGDIHD4gwueKaE6iTf3C
 +Siv/g7eP/UjtLVXcTPSC6d7EHbHJNNjJi0ZP2pK43iOG99fHORqGd0FbrQo
 sCxqskV0sl0GDncEDo+C+Pgq7qW34IX9jyBQ8hWsaVrAKUksWj0byrMS5J5X
 NS7GP9dsZ5MR6IkscaX9dR0tyv5U4W7D6czDyMUo2tqO8xjxv7mfPYKKknfA
 hdM4UZBIcbbjNjSYq/FPpmZsVlSm1I9x0TFk42aZm5HRTTjTsQLvdXnxx6tb
 8OPkn+Ab67fCLGBJrauODqUrtShAJrlvffmjN2AdcOPBe++gZa4TgKEZiXMk
 nJzTSAS4EBzECMNTItoOq/ksc54e+H1noE1EscBxgmnvcmzp/CKeWjOACl8X
 LkZ51jRRg2P9hfh5iYYeexRoeB4H0sexYelKCs8Nj4E0q/kr/0WJsj/XYjom
 mP7mF7kNUNdlgemDiYlzZ0ECJBSKM0ONIhafQCYZZ24Txhj3rLFoEv8e24d4
 jc6TiU6EP6zEfj/zhbX9PB3bhwc7H8HW3vtw+4q1KAsUXtLy9LmufM5ZYkY9
 K2+4UBs8XJVDWbkuF5Xnr4qi66qi8kHXDx77UMfgnbKk6I93/a3+9Os/NZ55
 XqR/91cv6JEBOSjm2QTHu96icd7s3NkeVyVzM9DN8SJ8NCIEWcVhpmIy+Uuu
 ZwNXNritbVyC3ScewaPO15HS4nh0/nYUnLKhJRLEPVUb4JQTGvJy5koxx6RT
 1bKPnt7+hik01/ASraQIIPEZucnJXSKk4I3wfhSA6fCCVUjyJC8ynoSvyAFn
 np3CiDKmi2QMc91/vzYAs82oMYiL0xtHjASlWjSGUglJUgTozQtuDCEjCJNy
 L7+J+yUQHFymMsSm3DOJcHlmaXMjFrkpH7g83cc/iQVyOjJ85+O73FCL37gF
 bkiam2h8zVzoJsb7P+/yv9nUuOCtOUewAAAAAElFTkSuQmCC
 ====
