=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,7 @@
 	dh_installexamples
 	dh_install .mp3blasterrc home/user
 	dh_install mp3blaster.desktop usr/share/applications/hildon 
+	dh_install deviate.png usr/share/icons/hicolor/scalable/hildon
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
