## mp3blaster 3.2.6

=== debian/changelog ===
mp3blaster (1:3.2.6-4) unstable; urgency=medium

  * QA upload.
  * Maintain package on Salsa in Multimedia team
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * watch file standard 4 (routine-update)
  * Build-Depends:
     - s/libncurses5-dev/libncurses-dev/
     - Drop autoconf, automake
  * Do not compress doc
    Closes: #678437
  * Hardening
  * Secure URI for Homepage
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2025 16:37:10 +0200

mp3blaster (1:3.2.6-3) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with new ncurses. (Closes: #996483)

 -- Adrian Bunk <bunk@debian.org>  Fri, 12 Nov 2021 20:21:45 +0200

mp3blaster (1:3.2.6-2) unstable; urgency=medium

  * QA upload.
  * debian/rules: Remove example Makefile in dh_installexamples
    override. (Closes: #978734)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/copyright: Refer to version 2 of the GPL directly.
  * Update to debhelper compat 13.
  * debian/control: Add Vcs headers.
  * debian/control: Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 30 Dec 2020 19:24:29 -0800

mp3blaster (1:3.2.6-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #856480)
  * New upstream release.
  * Enable SDL output support. (Closes: #516499, #565595)

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Jun 2017 06:57:30 +0300

mp3blaster (1:3.2.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 6 by using -std=gnu++98 (Closes: 811790).
  * Switch to debhelper compat level 10.
  * Drop the menu file.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Dec 2016 20:40:01 +0500
