=== debian/control ===
Source: mp3blaster
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: sound
Priority: optional
Build-Depends: libncurses-dev,
               libvorbis-dev,
               debhelper-compat (= 13),
               libsidplay1-dev,
               libsdl1.2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/mp3blaster
Vcs-Git: https://salsa.debian.org/multimedia-team/mp3blaster.git
Homepage: https://sourceforge.net/projects/mp3blaster/
Rules-Requires-Root: no

Package: mp3blaster
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Full-screen console mp3 and Ogg Vorbis player
 mp3blaster is an interactive text-based mp3 and Ogg Vorbis player with
 a number of unique features.  It supports multiple playlists allowing you
 to divide tracks into albums allowing great flexibility with the play order.
 .
 Also included are nmixer, a simple mixer utility based on the same code as
 the mixer used in mp3blaster and mp3tag, an id3 tag manipulation tool.
