=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=debian/mp3blaster
DEB_COMPRESS_EXCLUDE=commands.txt

export DEB_CXXFLAGS_MAINT_APPEND=-std=gnu++98

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share/doc

override_dh_installdocs:
	rm $(DESTDIR)/usr/share/man/man1/splay.1
	rm $(DESTDIR)/usr/bin/splay
	dh_installdocs
	install -m 644 nmixer/ChangeLog \
		$(DESTDIR)/usr/share/doc/mp3blaster/changelog.nmixer

override_dh_installexamples:
	dh_installexamples
	# Remove example Makefile as it contains embedded build paths
	# and binary paths, making builds unreproducible.
	rm -f $(DESTDIR)/usr/share/doc/mp3blaster/examples/charmap/Makefile

override_dh_compress:
	dh_compress -X.txt
