=== debian/watch ===
version=4
http://sf.net/mp3blaster/mp3blaster-([\d+\.]+|\d+)\.tar\.gz debian uupdate
